/* ------------------------------------------- */
/* main head CSS */
/* ------------------------------------------- */


.main_head{
	margin: 0px 0px;
	padding: 0px 5px;
	width: 850px;
	height: 433px;
	background: url(https://img07.shop-pro.jp/PA01119/159/etc/top.jpg?20130716222653) no-repeat 5px 0px;
	position: relative;	
}
.main_head h1{
	margin: 0px;
	padding: 104px 0px 0px; 
	display: block;
    height: 0px;
	width: 565px;
    overflow: hidden;
	background: url(https://img07.shop-pro.jp/PA01119/159/etc/top_h1.jpg?20130716222805) no-repeat 0px 0px;
	position: absolute;
	top: 65px;
	right: 5px;
}

.main_head h2.p1{
	margin: 0px;
	padding: 57px 0px 0px; 
	display: block;
    height: 0px;
	width: 530px;
    overflow: hidden;
	background: url(https://img07.shop-pro.jp/PA01119/159/etc/top_p1.jpg?20130716222828) no-repeat 0px 0px;
	position: absolute;
	top: 169px;
	right: 5px;
}
.main_head p.p2{
	margin: 0px;
	padding: 101px 0px 0px; 
	display: block;
    height: 0px;
	width: 530px;
    overflow: hidden;
	background: url(https://img07.shop-pro.jp/PA01119/159/etc/top_p2.jpg?20130716222848) no-repeat 0px 0px;
	position: absolute;
	top: 227px;
	right: 5px;
}
.main_head a{
	margin: 0px;
	padding: 60px 0px 0px; 
	display: block;
    height: 0px;
	width: 170px;
    overflow: hidden;
	position: absolute;
	top: 347px;
	right: 25px;
}
.main_head a:link,
.main_head a:visited{
	background: url(https://img07.shop-pro.jp/PA01119/159/etc/top_bt.jpg?20130524212708) no-repeat 0px 0px;
}
.main_head a:hover{
	background: url(https://img07.shop-pro.jp/PA01119/159/etc/top_bt_over.jpg?20130524212713) no-repeat 0px 0px;
}


/* ------------------------------------------- */
/* main contents CSS */
/* ------------------------------------------- */

.main_contents{
	margin: 15px 0px;
	padding: 0px;
	width: 860px;
}
.item_area{
	float: left;
	margin: 0px;
	padding: 0px;
	width: 572px;
}
.other_area{
	float: right;
	margin: 0px;
	padding: 0px;
	width: 286px;
}
.item{
	float: left;
	margin: 0px;
	padding: 15px 0px 0px;
	width: 286px;
	background: url(https://img07.shop-pro.jp/PA01119/159/etc/frame_t.gif?20130524212743) no-repeat 0px 0px;
}
.item_rap{
	margin: 0px;
	padding: 0px 0px 15px;
	background: url(https://img07.shop-pro.jp/PA01119/159/etc/frame_b.gif?20130524212750f) no-repeat 0px bottom;
}
.item_box{
	margin: 0px;
	padding: 10px 20px;
	background: url(https://img07.shop-pro.jp/PA01119/159/etc/frame_m.gif?20130524212758) repeat-y 0px 0px;
	height: 280px;
}
.main_contents h3{
	margin: 0px;
	padding: 0px;
	font-family: "£Í£Ó £ÐÌÀÄ«", "MS PMincho", "¥Ò¥é¥®¥ÎÌÀÄ« Pro W3", "Hiragino Mincho Pro", serif;
	font-weight: bold;
	color: #4c4c4c;
	font-size: 18px;
	line-height: 110%;
}

.main_contents a:link,
.main_contents a:visited {
	color: #4c4c4c;
	text-decoration: none;
}
.main_contents a:hover {
	color: #429acc;
}
.main_contents img{
	margin: 0px;
	padding: 10px 0px 10px;
}
.main_contents img:hover, .item_box_s img:hover{
	cursor: pointer;
	opacity: 0.68;
	filter: alpha(opacity=68);
}
.other_area img:hover{
	cursor: default;
	opacity: 1;
	filter: alpha(opacity=100);
}
.main_contents p{
	font-size: 12px;
	line-height: 150%;
}
p.price{
	color: #d84661;
	font-weight: bold;
	text-align: right;
}
.item_s{
	float: left;
	margin: 0px;
	padding: 15px 0px 0px;
	width: 286px;
	background: url(https://img07.shop-pro.jp/PA01119/159/etc/frame_t.gif?20130524212816) no-repeat 0px 0px;
}
.item_box_s{
	margin: 0px;
	padding: 5px 20px;
	background: url(https://img07.shop-pro.jp/PA01119/159/etc/frame_m.gif?20130524212822) repeat-y 0px 0px;
	position: relative;
	height: 125px;
}
.item_box_s img{
	float: left;
	padding: 0px 10px 0px 0px;
}
.item_box_s h3{
	font-size: 16px;
}
.item_box_s p{
	margin: 5px 0px 0px; 
	font-size: 12px;
	line-height: 130%;
}

.other{
	float: left;
	margin: 0px;
	padding: 15px 0px 0px;
	width: 286px;
	background: url(https://img07.shop-pro.jp/PA01119/159/etc/frame_t.gif?20130524212834) no-repeat 0px 0px;
}
.other_rap{
	margin: 0px;
	padding: 0px 0px 15px;
	background: url(https://img07.shop-pro.jp/PA01119/159/etc/frame_b.gif?20130524212844) no-repeat 0px bottom;
}
.other_box{
	margin: 0px;
	padding: 10px 20px;
	background: url(https://img07.shop-pro.jp/PA01119/159/etc/frame_m.gif?20130524212851) repeat-y 0px 0px;
	
}
.other_box h2{
	margin: 0px;
	padding: 0px;
}
.other_box img{
	margin: 0px;
	padding: 0px;
}
.other_box p{
	margin: 5px 0px;
	padding: 0px;
}

.voice{
	margin: 10px 0px 0px;
	padding: 0px;
	overflow: auto;
	width: 245px;
	height: 300px;

}	

p.name{
	margin: 3px 0px 20px;
	color: #46a6d8;
}